# v1_tcp_socket_action_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**host** | **char \*** | Optional: Host name to connect to, defaults to the pod IP. | [optional] 
**port** | **int_or_string_t \*** | IntOrString is a type that can hold an int32 or a string.  When used in JSON or YAML marshalling and unmarshalling, it produces or consumes the inner type.  This allows you to have, for example, a JSON field that can accept a name or number. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


